<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Potkazivač</title>
  <id>urn:book:31b3475d-58cb-416c-b1e3-77ae1883eec0</id>
  <updated>2018-10-17T10:53:54Z</updated>
  <link href="./book_108.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Potkazivač" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../authorlist/authorlist_E_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Edgar%20Valas/Potkazivac%20%28108%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Edgar%20Valas/Potkazivac%20%28108%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Edgar%20Valas/Potkazivac%20%28108%29/Potkazivac%20-%20Edgar%20Valas.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="213 KB" />
  <author>
    <name>Edgar Valas</name>
    <uri>../authors_0/authors_55_Page_1.xml</uri>
  </author>
  <published>2013-11-25T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <link href="../authors_0/authors_55_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Edgar Valas" />
  <link href="http://www.goodreads.com/book/title/Potkaziva%C4%8D" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Potkaziva%C4%8D" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Potkaziva%C4%8D%20Edgar%20Valas" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Potkaziva%C4%8D&amp;field-author=Edgar%20Valas" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Edgar%20Valas" type="text/html" rel="related" title="Edgar Valas on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Edgar%20Valas" type="text/html" rel="related" title="Edgar Valas on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ValasEdgar" type="text/html" rel="related" title="Edgar Valas on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Edgar%20Valas" type="text/html" rel="related" title="Edgar Valas on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Edgar%20Valas" type="text/html" rel="related" title="Edgar Valas on ISFDB" target="_blank" />
</entry>
